Subject: (urth) Oz dreams

From: Alice Turner <akt at ibm.net>
Date: Fri, 25 Jun 1999 18:33:24 +0000

Clifford,

Emphatically, only in the movie was Dorothy's trip to Oz a dream. She was
not dreaming!!!! Wolfe was operating from the Oz *books* (where Tip, the
transformed Ozma, appears in -The Land of Oz-); as Peter Stephenson notes,
all of the Baum books (I do not think Wolfe refers to any except the Baum
books, though several other authors took up the series after Baum died) are
in public domain and are now on line. They are fun to read; any of you with
kids should definitely seek them out. Books of Wonder has nice reprint
editions with the Denslow and Neil illustrations.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/